@page {
    margin-bottom: 5pt;
    margin-top: 5pt
    }

.calibre {
    display: block;
    font-size: 1em;
    margin-bottom: 0;
    margin-left: 5pt;
    margin-right: 5pt;
    margin-top: 0;
    padding-left: 0;
    padding-right: 0
    }
.calibre1 {
    display: block;
    margin-bottom: 1em;
    margin-left: 0;
    margin-right: 0;
    margin-top: 1em
    }
.calibre2 {
    height: 868px;
    width: 1079px
    }
.calibre3 {
    display: block;
    margin-bottom: 1em;
    margin-left: 0;
    margin-right: 0;
    margin-top: 1em;
    text-align: right
    }
.calibre4 {
    font-size: 2em;
    line-height: 1.2
    }
.calibre5 {
    font-weight: bold;
    line-height: 1.2
    }
.calibre6 {
    font-size: 1.83333em;
    line-height: 1.2
    }
.calibre7 {
    display: block;
    margin-bottom: 1em;
    margin-left: 0;
    margin-right: 0;
    margin-top: 1em;
    text-align: center
    }
.calibre8 {
    display: block;
    margin-bottom: 1em;
    margin-left: 2em;
    margin-right: 0;
    margin-top: 1em
    }
.calibre9 {
    height: 700px;
    width: 368px
    }
.calibre10 {
    font-size: 1.66667em;
    line-height: 1.2
    }
.calibre11 {
    display: block;
    margin-bottom: 1em;
    margin-left: 3em;
    margin-right: 0;
    margin-top: 1em
    }
.calibre12 {
    font-size: 0.625em
    }
.calibre13 {
    height: 34px;
    width: 122px
    }
.calibre14 {
    height: 43px;
    width: 63px
    }
.calibre15 {
    font-size: 0.83333em
    }
.calibre16 {
    height: 37px;
    width: 69px
    }
.calibre17 {
    height: 68px;
    width: 62px
    }
.calibre18 {
    height: 85px;
    width: 100px
    }
.calibre19 {
    height: -56px;
    width: 39px
    }
.calibre20 {
    height: 97px;
    width: 136px
    }
.calibre21 {
    display: block;
    font-size: 1.66667em;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 0.83em;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0.83em;
    page-break-before: always;
    text-align: center
    }
.calibre22 {
    font-size: 0.775em;
    line-height: 1.2
    }
.calibre23 {
    font-size: 1.29167em;
    line-height: 1.2
    }
.calibre24 {
    display: block;
    margin-bottom: 1em;
    margin-left: 1em;
    margin-right: 0;
    margin-top: 1em
    }
.calibre25 {
    display: block;
    font-size: 1.66667em;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 0.83em;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0.83em;
    page-break-before: always
    }
.calibre26 {
    font-size: 1.2em;
    line-height: 1.2
    }
.calibre27 {
    display: block;
    margin-bottom: 1em;
    margin-left: 4em;
    margin-right: 0;
    margin-top: 1em
    }
.calibre28 {
    font-weight: bold
    }
.calibre29 {
    display: block;
    margin-bottom: 1em;
    margin-left: 0;
    margin-right: 0;
    margin-top: 1em;
    text-indent: 1em
    }
.calibre30 {
    height: 150px;
    width: 150px
    }
.calibre31 {
    height: 149px;
    width: 150px
    }
.calibre32 {
    height: 147px;
    width: 147px
    }
.calibre33 {
    display: block;
    margin-bottom: 1em;
    margin-left: 20em;
    margin-right: 0;
    margin-top: 1em
    }
.calibre34 {
    height: 151px;
    width: 129px
    }
.calibre35 {
    height: 148px;
    width: 148px
    }
.calibre36 {
    height: 150px;
    width: 151px
    }
.calibre37 {
    height: 29px;
    width: 59px
    }
.calibre38 {
    float: right
    }
.calibre39 {
    height: 149px;
    width: 151px
    }
.calibre40 {
    height: 33px;
    width: 49px
    }
.calibre41 {
    display: block;
    margin-bottom: 1em;
    margin-left: 21em;
    margin-right: 0;
    margin-top: 1em
    }
.calibre42 {
    height: 151px;
    width: 151px
    }
.calibre43 {
    display: block;
    margin-bottom: 1em;
    margin-left: 19em;
    margin-right: 0;
    margin-top: 1em
    }
.calibre44 {
    height: 149px;
    width: 149px
    }
.calibre45 {
    height: 28px;
    width: 54px
    }
.calibre46 {
    height: 31px;
    width: 43px
    }
.calibre47 {
    height: 29px;
    width: 58px
    }
.calibre48 {
    height: 31px;
    width: 50px
    }
.calibre49 {
    height: 30px;
    width: 50px
    }
.calibre50 {
    height: 151px;
    width: 150px
    }
.calibre51 {
    height: 30px;
    width: 60px
    }
.calibre52 {
    height: 148px;
    width: 151px
    }
.calibre53 {
    height: 146px;
    width: 146px
    }
.calibre54 {
    height: 147px;
    width: 151px
    }
.calibre55 {
    height: 1155px;
    width: 817px
    }
.calibre56 {
    font-size: 1em
    }
.calibre57 {
    height: 85px;
    width: 108px
    }
.calibre58 {
    height: 23px;
    width: 23px
    }
.calibre59 {
    font-style: italic
    }
.calibre60 {
    font-size: 0.75em
    }
.calibre61 {
    height: -81px;
    width: 57px
    }
.calibre62 {
    height: 72px;
    width: 104px
    }
.calibre63 {
    height: 84px;
    width: 84px
    }
.calibre64 {
    height: 65px;
    width: 295px
    }
.calibre65 {
    height: 56px;
    width: 82px
    }
.calibre66 {
    height: 43px;
    width: 79px
    }
.calibre67 {
    height: 42px;
    width: 152px
    }
.calibre68 {
    height: 78px;
    width: 71px
    }
.calibre69 {
    height: 65px;
    width: 338px
    }
.calibre70 {
    height: 56px;
    width: 105px
    }
.calibre71 {
    height: 67px;
    width: 61px
    }
.calibre72 {
    height: 35px;
    width: 107px
    }
.calibre73 {
    height: 124px;
    width: 96px
    }
.calibre74 {
    height: -66px;
    width: 46px
    }
.calibre75 {
    height: 79px;
    width: 138px
    }
.calibre76 {
    height: 382px;
    width: 694px
    }
.calibre77 {
    height: 170px;
    width: 170px
    }
.calibre78 {
    display: block;
    margin-bottom: 1em;
    margin-left: 7em;
    margin-right: 0;
    margin-top: 1em
    }
.calibre79 {
    height: 74px;
    width: 259px
    }
.calibre80 {
    height: 173px;
    width: 169px
    }
.calibre81 {
    height: 389px;
    width: 338px
    }
.calibre82 {
    height: 344px;
    width: 516px
    }
.calibre83 {
    height: 1279px;
    width: 990px
    }
.calibre84 {
    height: 439px;
    width: 784px
    }
.calibre85 {
    height: 432px;
    width: 784px
    }
.calibre86 {
    height: 831px;
    width: 1075px
    }
.calibre87 {
    display: block;
    margin-bottom: 1em;
    margin-left: 15em;
    margin-right: 0;
    margin-top: 1em
    }
.calibre88 {
    height: 1263px;
    width: 893px
    }

